
Redmine - Patch #2168

Spanish language files updated to r2028

2008-11-13 01:34 - Juanjo RG

Status: Closed Start date: 2008-11-13

Priority: Normal Due date: 2008-11-14

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Updated and sorted language files.

Associated revisions

Revision 2033 - 2008-11-14 16:18 - Azamat Hackimov

Translation updates (#2168, #2172, #2176, #2178)

History

#1 - 2008-11-14 16:17 - Azamat Hackimov

- Due date set to 2008-11-14

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Closed, thank you.

Files

es.yml 28.5 KB 2008-11-13 Juanjo RG

jstoolbar-es.js 744 Bytes 2008-11-13 Juanjo RG
